=encoding utf8

=head1 NAME

Mail::Box::Parser::C - Parsing folders for MailBox with C routines

=head1 INHERITANCE

 Mail::Box::Parser::C
   is a Mail::Box::Parser

 Mail::Box::Parser::C
   is a Exporter

 Mail::Box::Parser::C
   is a DynaLoader

=head1 SYNOPSIS

=head1 DESCRIPTION

The Mail::Box::Parser::C implements parsing of messages in ANSI C,
using Perl's XS extension facility.  

This is an optional module for MailBox, and will (once installed)
automatically be used by MailBox to parse e-mail message content when
the message is supplied as file-handle.  In all other cases,
MailBox will use L<Mail::Box::Parser::Perl>.

=head1 METHODS

=head1 SEE ALSO

This module is part of Mail-Box-Parser-C distribution version 3.008,
built on February 02, 2017.

Do not forget to read
L</Mail::Box-Overview>,
L</Mail::Box-Cookbook>, and
L</Mail::Box-Index>.
Examples are included in the Mail-Box distribution, directories 'examples'
and 'scripts'.

Browseable manuals, papers, and other released material van be found
at  Website: F<http://perl.overmeer.net/mailbox/>

The central modules (in separate distributions) in the MailBox suite are:
L</Mail::Message>,
L</Mail::Box>,
L</Mail::Box::IMAP4>,
L</Mail::Box::POP3>,
L</Mail::Box::Parser::C>,
L</Mail::Box::Dbx> (unpublished),
L</Mail::Transport>,
L</Object::Realize::Later>, and
L</User::Identity>.

Please post questions or ideas to the author F<markov@cpan.org>.

=head1 LICENSE

Copyrights 2002-2017 by [Mark Overmeer]. For other contributors see Changes.

This program is free software; you can redistribute it and/or modify it
under the same terms as Perl itself.
See F<http://www.perl.com/perl/misc/Artistic.html>

